/* 
XHTML requirements

font-size requires relative units (em, ex, px)
    * em: the 'font-size' of the relevant font
    * ex: the 'x-height' of the relevant font
    * px: pixels, relative to the viewing device


	vertical-align: baseline;

----------------
padding does not work for px when used within <td> tag.  Use div instead.
----------------
border should not have (px) behind the number, but border-left should.
For border-left etc use (px "solid" color)
----------------

COLOR - when defining a font's color, simply use color (not font-color)

BACKGROUND - when using background: url(img), you cannot use quotes around img

*/

html, body, div, span, table { 
	margin: 0; 
	padding: 0; 
	border: 0; 
	font-family: arial; 
	font-size: 11px; 
	font-weight: normal; 
	font-style: normal;
/*      background: url("../img/bg_whole.jpg") left top repeat-x; */
 }


html	{ 
  height: 100.2%; 
  width: 100%;
}

body	{
  font: normal 12px "Helvetica", sans-serif; 
  margin: 0; 
  padding:0; 
  color: #666666; 
  height: 100%;
  width: 100%;
  text-align: left;
}

table	{
  width: 100%;         
  border-collapse: collapse; 
  height:100%;
}

img {
   border: 0px;
}

a {
   text-decoration:none;
}

td.pageArea {
   width: 1035px;
   vertical-align: top;
}

tr.sect_1 {
   height: 70px;
}

tr.sect_1 td.left {
   vertical-align: top;
   padding-top:5px;
}

tr.sect_1 td.right {
   text-align: right;
   vertical-align: top;
   padding-top:15px;
   
   font-size:14px;
   color:blue;
}

tr.sect_1 td.right span {
   font-size: 11px;
   color: #000000;
   padding-left: 10px;
   padding-right: 10px;
}

tr.sect_2 {
   background: url("../img/img_mtn_1035x250.gif") left top no-repeat; 
   height: 250px;  
}

tr.sect_empty {
   height: 100%;
}

td {
  padding: 0px;
}

.hdr1 {
   width:100%;
}

.container {
   width: 1035px;
   padding:5px;
   margin-left: auto;
   margin-right: auto;
}

div.sect_1a {
   display: inline-block;
   vertical-align: top;
   padding-top: 5px;
}

div.sect_1b {
   display: inline-block;
   vertical-align: top;
   padding-top: 20px;
   text-align: right;
   font-size: 13px;
   font-weight:normal;
   color: gray;
   cursor: default;
}


div.sect_1b_sep {
   padding-left: 7px;
   padding-right: 7px;
   display: inline-block;
   vertical-align: top;
   padding-top: 20px;
   color: lightblue;
}


div.sect_1b a {
   color: #333333;
   text-decoration: none;
   font-size: 13px;
   font-weight: normal;
}

div.sect_1b a:hover {
   text-decoration: underline;
}

div.sect_2 {
   background: url("../img/img_mtn_1035x250.jpg") left top no-repeat; 
   height: 250px;
   margin-top:10px;
}

div.sect_2a {
   width: 780px;
   display: inline-block;
}

div.sect_2b {
   width: 200px;
   height: 250px;
   color: #ffffff;
   font-size: 24px;
   font-weight: bold;
   font-family: verdana;
   display: inline-block;
   padding-top: 50px;
}

div.sect_2b div {
   font-size: inherit;
   font-family: inherit;
   font-weight: inherit;
   padding: 5px;
   padding-left: 40px;
}

div.sect_3 {
   margin-top:10px;
}

div.sect_3_left {
   width: 220px;
   display: inline-block;
   vertical-align: top;
}

div.sect_3a {
/* START OLD
   background: url("../img/bg_faded_1x299.jpg") left top repeat-y;
   color: #000000;
   box-shadow: 1px 1px 3px rgba(0, 0, 0, .35);
   -webkit-box-shadow: 1px 1px 3px rgba(0, 0, 0, .35);
   -moz-box-shadow: 1px 1px 3px rgba(0, 0, 0, .35);
END OLD */

/* START NEW */
   background-color: #008cca;
   color: #ffffff;
   border-radius: .5em;
   -webkit-border-radius: .5em;
   -moz-border-radius: .5em;
   behavior: url("http://www.francedefiscalisation.com/js/PIE.htc");
/* END NEW */

   width: 200px;
   font-size: 18px;
   text-decoration: none;
   padding-left:10px;
   padding-right:10px;
   vertical-align: top;
}

div.search_icon {
   color: #333333;
   padding-top: 5px;
   vertical-align: top;
   display: inline-block;
   padding-right: 5px;
}

div.search_hdr {
/* START OLD
   color: #333333;
   display: inline-block;
   border-bottom: 1px solid #dddddd;
   width: 150px;
END OLD */

/* START NEW */
   color: #ffffff;
   font-weight:bold;
/* END NEW */

   font-size: 14px;
   padding-top: 10px;
   padding-bottom: 10px;
}

div.search_id {
/*
   color: #888888;
*/
   color: #ffffff;
   font-weight: bold;
   padding-top: 20px;
   font-size: 14px;
   padding-bottom:2px;
}

div.search_box {
   padding-bottom:0px;
}

div.search_box select {
   width:190px;
   font-size:13px;
   background-color: #ffffff;
   border: 1px solid #667954;
/*
   padding-top:5px;
   padding-bottom:5px;
*/
}

div.sect_3b {
   background: url("../img/listing_box_250x327.jpg") left top no-repeat;
   width: 250px;
   height: 327px;
   display: inline-block;
   border-radius: .5em;
   -webkit-border-radius: .5em;
   -moz-border-radius: .5em;
   behavior: url("http://www.francedefiscalisation.com/js/PIE.htc");
}

div.sect_3b_hot {
   background: url("../img/listing_box_250x327_hot.jpg") left top no-repeat;
   width: 250px;
   height: 327px;
   display: inline-block;
}

/* Replacement for div.sect_3b */
div.sect_3b_new {
   width: 250px;
/*   height: 290px; */
   display: inline-block;
/*   border: 1px solid #c5c5c5; */
   background-color: #e5e5e5;
   outline: 4px solid #e5e5e5;
   -moz-outline-radius: .3em;
}

div.item_img_new {
   vertical-align: top;
}

img.item_ad_new {
   width: 248px;
   height: 150px;
   border-top-left-radius: .3em;
   border-top-right-radius: .3em;
   -webkit-border-top-left-radius: .3em;
   -webkit-border-top-right-radius: .3em;
   -moz-border-radius-topleft: .3em;
   -moz-border-radius-topright: .3em;
   behavior: url("http://www.francedefiscalisation.com/js/PIE.htc");
   border: 1px solid #c5c5c5;
}

div.item_dtl {
   border-left: 1px solid #c5c5c5;
   border-right: 1px solid #c5c5c5;
   background-color: #ffffff;
   padding:5px;
   color: #000000;
   font-size: 13px;
}

div.item_hdr_new {
   color: #008cca;
   font-weight:bold;
   font-size: 16px;
   white-space: normal;
   vertical-align: top;
   height: 40px;
}

div.item_propname_new {
   font-size: inherit;
   color: gray;
}

div.item_avail_new {
   padding-top: 5px;
   font-size: inherit;
   color: gray;
}

div.item_avail_new b {
   color: #333333;
}

div.item_price_new {
   padding-top: 5px;
   font-size: inherit;
   color: gray;
   width: 175px;
   display: inline-block;
}

div.item_price_new b {
   color: #333333;
}

div.item_info_new {
   vertical-align: top;
   display: inline-block;
   padding-top: 3px;
}

div.item_ref {
   border: 1px solid #c5c5c5;
   border-bottom-left-radius: .3em;
   border-bottom-right-radius: .3em;
   padding: 5px;
   background-color: #e5e5e5;
   color: gray;
}



div.item_hdr {
   color: #ffffff;
   font-weight:bold;
   font-size: 15px;
   padding-left: 12px;
   padding-top: 18px;
}

div.item_img {
   vertical-align: top;
   padding-left: 18px;
   padding-top: 5px;
}

img.item_ad {
   width: 220px;
   height: 130px;
   border-left: 1px solid #000000;
   border-right: 1px solid #000000;
   border-bottom: 1px solid #000000;
}

img.item_ad:hover {
   box-shadow: 0px 4px 8px #888;
   -webkit-box-shadow: 0px 4px 8px 1px #888;
   -moz-box-shadow: 0px 4px 8px 1px #888;
}

div.item_desc {
   padding-left: 18px;
   padding-right: 8px;
   font-size: 11px;
   color: #000000;
}

div.item_propname {
   padding-top: 10px;
   font-size: inherit;
}

div.item_propsize {
   padding-top: 5px;
   padding-bottom: 15px;
   border-bottom: 1px solid gray;
   font-size: inherit;
}

div.item_avail {
   padding-top: 15px;
   padding-bottom: 15px;
   border-bottom: 1px solid gray;
   font-size: inherit;
}

div.item_price {
   padding-top: 15px;
   font-size: 17px;
   font-weight: bold;
   width: 160px;
   display: inline-block;
}

div.item_info {
   vertical-align: top;
   display: inline-block;
   padding-top: 15px;
}

div.sect_3c {
   background: url("../img/bg_faded_1x53.jpg") left top repeat-x;
   width: 785px;
   height: 53px;
   display: inline-block;

/*
	box-shadow: 0px 0px 3px 5px #888;
	-webkit-box-shadow: 0px 0px 3px 5px #888;
	-moz-box-shadow: 0px 0px 3px 5px #888;
*/
   text-decoration: none;
   border-radius: 1em;
   -webkit-border-radius: 1em;
   -moz-border-radius: 1em;
   behavior: url("http://www.francedefiscalisation.com/js/PIE.htc");
}

div.property {
   border:1px solid #c5c5c5;
   padding:10px;
   border-radius: .5em;
   -webkit-border-radius: .5em;
   -moz-border-radius: .5em;
   behavior: url("http://www.francedefiscalisation.com/js/PIE.htc");
}

div.tab_inactive {
   background: url("../img/bg_tab_inactive.jpg") left top repeat-x;
   border-top: 0px solid #c5c5c5;
   border-left: 1px solid #c5c5c5;
   border-right: 1px solid #c5c5c5;
   border-top-left-radius: .5em;
   border-top-right-radius: .5em;
   cursor: pointer;
   color: #000000;
   padding-left:10px;
   padding-right:10px;
   display: inline-block;
   margin-right: 2px;
   vertical-align: top;
   font-size: 13px;
   padding-top: 4px;
   padding-bottom: 2px;
   border-bottom: 1px solid #c5c5c5;
}

div.tab_active {
   background: url("../img/bg_tab_active.jpg") left top repeat-x;
   border-top: 0px solid #c5c5c5;
   border-left: 1px solid #c5c5c5;
   border-right: 1px solid #c5c5c5;
   border-top-left-radius: .5em;
   border-top-right-radius: .5em;
   cursor: pointer;
   color: #000000;
   padding-left:10px;
   padding-right:10px;
   display: inline-block;
   margin-right: 2px;
   vertical-align: top;
   font-size: 13px;
   padding-top: 4px;
   padding-bottom: 3px;
}

div.tab_section {
   border: 1px solid #c5c5c5;
   background: #ffffff url("../img/bg_tab_section_top.jpg") left top repeat-x;
   border-top-right-radius: .3em;
   margin-top: -1px;
   padding:20px;
   font-size: 14px;
}

div.tab_section span {
   font-size: inherit;
}


span.steps {
   display: inline-block;
   font-weight:bold;
   font-size: 18px;
   vertical-align: top;
   padding-left: 10px;
   padding-right: 10px;
   height: 53px;
   padding-top:15px;
/*   color: #c5df57; */
   color: #eeeeee;
}


span.arrow {
   background: url("../img/arrow_31x53.jpg") left top no-repeat;
   display: inline-block;
   height: 53px;
   width: 31px;
}

div.errorDisplay {
   padding: 15px;
   border: 1px solid red;
   background-color: pink;
   font-size: 16px;
   font-weight: bold;
   text-align: center;
   border-radius: .5em;
   -webkit-border-radius: .5em;
   -moz-border-radius: .5em;
   behavior: url("http://www.francedefiscalisation.com/js/PIE.htc");
   color: #000000;
}

div.propHdr1 {
   color: #003366;
   font-size: 24px;
   font-weight:bold;
   padding-bottom: 5px;
}

div.propHdr2{
   color: #666666;
   font-size: 20px;
   font-weight:bold;
   padding-bottom: 5px;
}

div.propHdr3{
   color: #624918;
   font-size: 20px;
   font-weight:bold;
   padding-bottom: 5px;
}

div.propDtl {
   font-size: 12px;
   font-weight: bold;
   padding-bottom: 5px;
}

div.propDtl span{
   font-weight: normal;
}

td.infoHdr{
   padding:3px;
/*   text-align:right; */
   font-weight:normal;
   width:10%;
   white-space:nowrap;
   font-size: 14px;
}

td.infoDtl {
   padding:3px;
   text-align:left;
   font-weight:normal;
   white-space:nowrap;
   font-size: 14px;
}

a.butD89420 {
   font-size: 14px;
   color: black;
   padding: 5px;
   padding-left:15px;
   padding-right:15px;
   border: 1px solid #ffffff;
   outline: 1px solid #d89420;
   text-decoration: none;
   font-weight:bold;
   background: url("../img/bg_button_d89420.jpg") left top repeat-x;
   /* Use below for Mozilla browsers */
   border-radius: .3em;
   -webkit-border-radius: .3em;
   -moz-border-radius: .3em;
   -moz-outline-radius: .3em;
   behavior: url("http://www.francedefiscalisation.com/js/PIE.htc");
}

a.butD89420:hover {
   background: url("../img/bg_button_d89420_hover.jpg") left top repeat-x;
}

a.but2C5A9A {
   font-size: 16px;
   color: #ffffff;
   padding: 8px;
   padding-left:15px;
   padding-right:15px;
   border: 1px solid #ffffff;
   outline: 1px solid #2c5a9a;
   text-decoration: none;
   font-weight:bold;
   background: url("../img/bg_button_2c5a9a.jpg") left top repeat-x;
   /* Use below for Mozilla browsers */
   border-radius: .3em;
   -webkit-border-radius: .3em;
   -moz-border-radius: .3em;
   -moz-outline-radius: .3em;
   behavior: url("http://www.francedefiscalisation.com/js/PIE.htc");
}

a.but2C5A9A:hover {
   background: url("../img/bg_button_2c5a9a_hover.jpg") left top repeat-x;
}

div.lawsBlock {
   /* border: 1px solid #624918; */
   border-radius: .5em;
   -webkit-border-radius: .5em;
   -moz-border-radius: .5em;
   /* background: url("../img/bg_faded_1x400.jpg") left top repeat-x; */
   background-color: #ffffff;
   box-shadow: 0px 0px 10px #000000;
   	-webkit-box-shadow: 0px 0px 10px 1px #000;
	-moz-box-shadow: 0px 0px 10px 1px #000;
   padding: 5px;
   margin-top: 10px;
   behavior: url("http://www.francedefiscalisation.com/js/PIE.htc");
}

div.descDtl {
   padding-bottom:10px;
   text-align:left;
   font-weight:normal;
   font-size: 14px;
}

div.sep {
   background: url("../img/separator_510x12.jpg") left top no-repeat;
   height: 12px;
}

div.page_new {
   display: inline-block;
   padding: 5px;
   font-size: 16px;
   margin: 3px;
   font-weight: bold;
   color: #dddddd;
   cursor: pointer;
   border-top: 1px solid #ffffff;
   border-left: 1px solid #ffffff;
   border-right: 3px solid #ffffff;
   border-bottom: 3px solid #ffffff;
   vertical-align: top;
}

div.page_new:hover {
   border-top: 1px solid #dddddd;
   border-left: 1px solid #dddddd;
   border-right: 3px solid #dddddd;
   border-bottom: 3px solid #dddddd;
   border-radius: .5em;
   color: #aaaaaa;
   behavior: url("http://www.francedefiscalisation.com/js/PIE.htc");
}

div.page_curr {
   display: inline-block;
   padding: 5px;
   font-size: 16px;
   margin: 3px;
   font-weight: bold;
   color: #000000;
   border-top: 1px solid #ffffff;
   border-left: 1px solid #ffffff;
   border-right: 3px solid #ffffff;
   border-bottom: 3px solid #ffffff;
}

div.txtTitle {
   font-size: 18px;
   font-weight:bold;
   padding-top:10px;
   color: #1c295e;
   padding-bottom: 5px;
}

div.txtSep {
   padding:5px;
   border-top: 1px solid #cccccc;
   background-color: #efefef;
   font-weight: bold;
   font-size: 14px;
}

div.txtSep span {
   color: darkblue;
   font-size: inherit;
   font-weight: inherit;
}

div.txtDtl {
   font-size:12px;
   padding-bottom: 20px;
}

div.txtDtl div {
   font-size: inherit;
   padding-top: 15px;
}

div.txtDtl li {
   margin-left: 15px;
   padding-top: 4px;
}

div.txtSep2 {
   padding:5px;
   border-top: 1px solid #cccccc;
   background-color: #008cca;
   font-weight: bold;
   font-size: 14px;
   color: #ffffff;
}

div.txtSep2 span {
   color: #ffffff;
   font-size: inherit;
   font-weight: inherit;
}

div.pagination {
   margin-top: 20px;
   padding: 5px;
   text-align: center;
   border-top: 1px solid #dedede;
   background-color: #f7f7f7;
   color: #666666;
   cursor: default;
}

div.pagination div {
   display: inline-block;
   padding: 5px;
   margin: 5px;
   font-weight: bold;
   font-size: 14px;
}

div.pagination div.selected {
   color: #000000;
   background-color: #dddddd;
}

div.pagination div.unselected {
   cursor: pointer;
}

div.pagination div.unselected:hover {
   color: #1958bd;
   text-decoration: underline;
}

div.pagination div.pg_but_enabled {
   color: #ffffff;
   background: url("../img/pg_button_enabled.jpg") left top repeat-x;
   -pie-background: url("../img/pg_button_enabled.jpg") left top repeat-x;
   border-radius: .2em;
   -webkit-border-radius: .2em;
   -moz-border-radius: .2em;
   -pie-border-radius: 5px 5px 5px 5px;
   cursor: pointer;
/*   behavior: url("http://www.francedefiscalisation.com/js/PIE.htc");  */
}

div.pagination div.pg_but_enabled:hover {
   background: url("../img/pg_button_hover.jpg") left top repeat-x;
   border-radius: .2em;
   -webkit-border-radius: .2em;
   -moz-border-radius: .2em;
   behavior: url("http://www.francedefiscalisation.com/js/PIE.htc");
}

div.pagination div.pg_but_disabled {
   color: #ffffff;
   background: url("../img/pg_button_disabled.jpg") left top repeat-x;
   border-radius: .2em;
   -webkit-border-radius: .2em;
   -moz-border-radius: .2em;
   behavior: url("http://www.francedefiscalisation.com/js/PIE.htc");
}

table.convert {
   background: url("../img/convert_bg_img.png") left top repeat-x;
   -pie-background: url("../img/convert_bg_img.png") left top repeat-x;
   height: 80px;
   behavior: url("http://www.francedefiscalisation.com/js/PIE.htc");
}

table.convert td {
   font-weight:bold;
   font-size:14px;
   padding-left:15px;
   vertical-align: top;
}

table.convert td div {
   font-weight:bold;
   font-size:14px;
}

td.convert {
   background: url("../img/convert_bg_img.png") right top no-repeat;
   -pie-background: url("../img/convert_bg_img.png") right top repeat-x;
   height: 80px;
   behavior: url("http://www.francedefiscalisation.com/js/PIE.htc");
}

td.convert span {
   font-size:20px;
   font-weight:bold;
   white-space:nowrap;
   color: #000000;
}

div.calcPayment {
   font-size: 20px;
   font-weight: bold;
   white-space: nowrap;
   color:#000000;
   padding-top: 0px;
   margin-top: 0px;
}

div.calcPayment div {
   padding-top: 2px;
   font-weight: normal;
   font-size: 12px;
}

div.fieldName {
   padding: 5px;
   padding-left: 20px;
   font-weight: bold;
   width: 25%;
   display: inline-block;
   font-size: 13px;
   vertical-align: top;
   padding-top:15px;
   white-space: nowrap;
}

div.fieldValue {
   padding: 10px;
   display: inline-block;
   width: 210px;
}

div.fieldMsg {
   padding: 10px;
   width: 35%;
   display: inline-block;
   white-space: nowrap;
   color: red;
   font-size: 13px;
   vertical-align:top;
   padding-top: 15px
}

input.fldNorm {
   border: 2px solid #aaaaaa;
   width: 200px;
   padding: 3px;
   border-radius: .3em;
}

input.fldErr {
   border: 2px solid red;
   width: 200px;
   padding: 3px;
   border-radius: .3em;
}

textarea.fldNorm {
   border: 2px solid #aaaaaa;
   width: 200px;
   padding: 3px;
   border-radius: .3em;
}

textarea.fldErr {
   border: 2px solid red;
   width: 200px;
   padding: 3px;
   border-radius: .3em;
}

select.fldNorm {
   border: 2px solid #aaaaaa;
   width: 210px;
   padding: 3px;
   border-radius: .3em;
}

select.fldErr {
   border: 2px solid red;
   width: 210px;
   padding: 3px;
   border-radius: .3em;
}

input.fldButton {
   font-weight:bold;
   padding: 3px;
   padding-left: 15px;
   padding-right: 15px;
}

div.successMsg {
   margin-top: 20px;
   padding: 10px;
   font-weight:bold;
   color: #000000;
   font-size: 14px;
   border: 1px solid green;
   background-color: lightgreen;
   border-radius: .5em;
   margin-bottom: 30px;
}

div.bottomLinks {
   padding-top: 30px;
   text-align: center;
   font-size: 13px;
}

div.bottomLinks a {
   color: #000000;
   text-decoration: none;
}

div.bottomLinks a:hover{
   text-decoration: underline;
}

div.copyright {
   font-size: 10px;
   color: #666666;
   text-align: center;
   padding: 5px;
}

div.partner {
   margin-top: 30px;
   background-color: #dddddd;
   width: 200px;
   font-size:14px;
   color: #667954;
   box-shadow: 1px 1px 3px rgba(0, 0, 0, .35);
   -webkit-box-shadow: 1px 1px 3px rgba(0, 0, 0, .35);
   -moz-box-shadow: 1px 1px 3px rgba(0, 0, 0, .35);
   text-decoration: none;
   padding:10px;
   vertical-align: top;
   text-align: center;
   behavior: url("http://www.francedefiscalisation.com/js/PIE.htc");
}

/* Inline blocks that require updates for older browsers */
div.inlineBlock {
   display:inline-block;
}

/*
div.sect_3b div {
   background: url("../img/listing_box_250x327.jpg") left top no-repeat;
   width: 250px;
   height: 327px;
   display: inline-block;
}
*/

div#div2 {
transform: rotate(30deg);
-moz-transform:rotate(30deg);
}

div.displayArea {
   background-color: #ffffff;
   margin-left: 0px;
}

table.siteArea {
   width: 1035px;
}

a.mountain-selected {
   background-color: #ffffff
	height: 25px;
      font-size:18px;
/*	color: #667954; */
      color: #283883;
	text-decoration: none;
padding-top:5px;
padding-bottom: 5px;
padding-left:5px;
padding-right:5px;
}

a.mountain-selected:hover {
/*   background: url("../img/bg_faded_1x150.jpg") left top repeat-x; */
background-color: #ffffff;
	height: 25px;
      font-size:18px;
	color: #6a5126;
	box-shadow: 1px 1px 3px rgba(0, 0, 0, .35);
	-webkit-box-shadow: 1px 1px 3px rgba(0, 0, 0, .35);
	-moz-box-shadow: 1px 1px 3px rgba(0, 0, 0, .35);
	text-decoration: none;
padding-top:5px;
padding-bottom: 5px;
padding-left:5px;
padding-right:5px;
}

/* 2012-12-11 - NEW */

div.socialMedia {
   border:1px solid #c5c5c5;
   background-color:#efefef;
   padding:0px;
   border-radius:.5em;
   -webkit-border-radius: .5em;
   -moz-border-radius: .5em;
   behavior: url("http://www.francedefiscalisation.com/js/PIE.htc");
   margin-top:30px;
}

div.socialMedia div {
   display: inline-block;
   padding:10px;
}

img.socialImage {
   border-radius:.3em;
   -webkit-border-radius: .3em;
   -moz-border-radius: .3em;
   behavior: url("http://www.francedefiscalisation.com/js/PIE.htc");
}